/* CSS Document */


@font-face {
	font-family: 'Gabriola';
	src: url('fonts/Gabriola.eot');
	src: local('¢'), url('fonts/Gabriola.woff') format('woff'), url('fonts/Gabriola.ttf') format('truetype'), url('fonts/Gabriola.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}


@font-face {
	font-family: 'AdobeSongStd-Light.otf';
	src: url('fonts/AdobeSongStd-Light.otf');
	font-weight: normal;
	font-style: normal;
}

body{
padding:0px;
margin:0px;
}

#container{
position:absolute;
text-align:center;
width:100%;
height:800px;
padding:0px;
margin:0px;

/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#ffffff+0,ffffff+49,69ac01+50,4d7e00+100 */
background: #ffffff; /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjQ5JSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjUwJSIgc3RvcC1jb2xvcj0iIzY5YWMwMSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiM0ZDdlMDAiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top, #ffffff 0%, #ffffff 50%, #69ac01 50%, #4d7e00 100%); /* FF3.6-15 */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(49%,#ffffff), color-stop(50%,#69ac01), color-stop(100%,#4d7e00)); /* Chrome4-9,Safari4-5 */
background: -webkit-linear-gradient(top, #ffffff 0%,#ffffff 50%,#69ac01 50%,#4d7e00 100%); /* Chrome10-25,Safari5.1-6 */
background: -o-linear-gradient(top, #ffffff 0%,#ffffff 50%,#69ac01 50%,#4d7e00 100%); /* Opera 11.10-11.50 */
background: -ms-linear-gradient(top, #ffffff 0%,#ffffff 50%,#69ac01 50%,#4d7e00 100%); /* IE10 preview */
background: linear-gradient(to bottom, #ffffff 0%,#ffffff 50%,#69ac01 50%,#4d7e00 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#4d7e00',GradientType=0 ); /* IE6-8 */
z-index:3;
}

#logo{
padding-top:90px;
width:30%;
z-index:4;
}

#text{
position:relative;
text-align:center;
width:80%;
height:50%;
padding:auto;
margin:auto;
z-index:1;
}

.hneda{
text-align:center;
color:#663300;
line-height: 46px;
 font-family:,Sans-Serif;
 font-size:28px;
padding-top:40px;
margin:auto;
}

#spodok{
position:relative;
height:50%;
text-align:center;
width:100%;
padding:0px;
margin-bottom:40px;
z-index:2;
}

.biela{
text-align:center;
color:#fff;
 font-family:'Conv_Exo-Regular',Sans-Serif;
 font-size:26px;
 padding-top:20px;
 margin-top:0px;
margin-bottom:40px;
}

#stlpce{
text-align:center;
margin:0px;
padding:0px;
color:#fff;
 font-family:'Conv_Exo-Regular',Sans-Serif;
 font-size:26px;
-moz-column-count: 2;
-moz-column-gap: 20px;
-webkit-column-count: 2;
-webkit-column-gap: 20px;
column-count: 2;
column-gap: 20px;
}

